Subject: filters and killfiles

From: I S Speirs <[email-masked]>
Date: Fri, 21 Feb 1997 12:28:30 -0500

I use PINE 3.95 for both mail and news. Like so many others, I would like
to filter out spam in the newsgroups. I don't have any problem with my
mail, only news.

I know PINE does not have killfiles but I'm interested in knowing some of
the details of how I could filter newgroups. I tried reading the man page
on procmail, which others have suggested is useful for filtering, but it
mostly described using it to filter mail.

I really appreciate any help on this. TIA.

Ian Scott Speirs       		Man imagines that it is death he fears;
[email-masked]      	but what he fears is the unforeseen.
[email-masked]                    -Saint-Exupery
http://www.geocities.com/CapeCanaveral/4535/